Subject: bug#63173: Epiphany can't play videos

From: Dominik Delgado Steuter <[email-masked]>
Date: Sat, 29 Apr 2023 11:00:50 +0200

Hi,

epiphany doesn't come with any codecs to play YouTube videos.
Epiphany is targeted at non-technical users, being able to
play videos from YouTube is an essential thing the browser should be 
capable of.
Without the codecs, the package looks like it is broken/not properly 
cared about. Especially as IceCat can play the videos out-of-the-box.

I don't know which package is the best suited, but I know that
including either of these as an input to epiphany gets the job done:
- gst-libav
- libva
- libx264

I can imagine that there are other packages that could also be used instead.

Regards,

Dominik